<p [innerHTML]="data.message"></p>
<button mat-icon-button
        class="close"
        (click)="close()">
  <mat-icon>
    close
  </mat-icon>
</button>
<footer>
  <button mat-stroked-button color="accent"
          (click)="dismiss()">
    <mat-icon>
      cancel
    </mat-icon>
    {{ 'common.dialogConfirmation.action.dismiss' | translate }}
  </button>
  <button mat-flat-button color="primary"
          (click)="confirm()">
    <mat-icon>
      check
    </mat-icon>
    {{ 'common.dialogConfirmation.action.confirm' | translate }}
  </button>
</footer>
